Permalink
Browse files

Bump minimum OpenSlide version

  • Loading branch information...
1 parent 5ae252e commit 33e49d7b3ebccc3e68fe0622a7111ff5cdabb3f5 @bgilbert bgilbert committed Feb 24, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.txt
View
@@ -1,5 +1,5 @@
OpenSlide Python requires:
* Python 2 >= 2.6
-* OpenSlide >= 3.2.0
+* OpenSlide >= 3.3.0
* Python Imaging Library

0 comments on commit 33e49d7

Please sign in to comment.